
package edu.unl.consystlab.GrapherDemos;

import edu.unl.consystlab.gui.GrapherFrame;

public class RandomDemo
{
/*
    public static void main(String[] args)
    {
        GrapherFrame g = 
            new GrapherFrame("Memory Usage", new RandomGraphable(), 75, 250);
    }
*/
 }
